body {background: #fff;margin: 0;padding: 0;
	color: #717060; text-decoration: none;  font-family: 'Lato', helvetica, arial, sans-serif;
	font-size: 14px;text-align: center;}

div, li, form, input, label, dl, dt, dd
{margin: 0;padding: 0;border: 0; }

h1, h2, h3, h4, h5, h6 {font-weight: normal;color: #717060;margin: 0 0 1em;}

	h1 {text-transform:uppercase;font-size:24px;font-weight:bold;margin: 0 0 20px;letter-spacing:1px;}
 	h2 {font-size:20px;font-weight:bold;margin: 0 0 25px;}
 	h3 {text-transform:uppercase;font-size:14px;font-weight:bold;margin: 0 0 20px;letter-spacing:1px;}
 	h4 {text-transform:uppercase;font-size:12px;font-weight:bold;margin: -15px 0 20px;}
 		.content h4 {margin-top:0;}

p, blockquote {line-height: 1.5em;margin: 0 0 1.75em;padding: 0;}

ul, ol {margin: 0 0 1.5em;	padding: 0;	list-style:none;}


	.rightCol ul, .post ul {font-size:12px;line-height:18px;margin-top:-10px;}
	  .rightCol ul li, .post ul li {padding:0 15px 8px; background:url('/images/global/feature-list.png') 0 7px no-repeat;}
			.rightCol ul ul {margin:0;padding-top:10px;}
            .rightCol ul ul li:last-child {padding-bottom:3px;}


table, tr, td, th, thead, tbody  {margin: 0;padding: 0;border-collapse: collapse;}

img {display: block;margin: 0;border: 0;}


a {color:#e36e0f;text-decoration: none;}

a:hover {color: #5d5c4a;text-decoration: none;}

sup {bottom:0.4em;left:0.2em;margin-right:0.4em;position:relative;vertical-align:0;}

em {font-style: italic;}

.clear {clear: both;}

/* proper clearfix */
.cf:before,
.cf:after {
  content: "";
  display: table;
}
.cf:after { clear: both }
.cf { zoom: 1 } /* For IE 6/7 (trigger hasLayout) */

.smallprint {
	font-size: .85em;
}

.small-text {
  font-size: 12px;
}

.bottom-margin { margin-bottom: 1.2em; }

/* 	layout
---------------------------------------------------------- */

#header, .main, #footer {text-align: left;min-width:960px;}

#header {padding:35px 0 0;}

	#logo, #loginLang {width:50%;margin-bottom:40px;margin-top: 5px;}
	#logo {float:left;display:block;text-indent:-9999px;outline:none;width:376px;height:21px;margin-left:30px;background:url('/images/global/logo.png') 0 0 no-repeat;}
  .lindbergh #logo {display:block;text-indent:-9999px;outline:none;width:450px;height:26px;margin-left:30px;background:url('/images/global/tyli_lindbergh_logo.png') 0 0 no-repeat;}  
  .canada #logo {display:block;text-indent:-9999px;outline:none;width:417px;height:21px;margin-left:30px;background:url('/images/global/tylin_canada_logo.png') 0 0 no-repeat;background-size: cover;}  
   #loginLang {float:right;text-align:right;color:#908f87;font-size:11px;padding-top:10px;}
		#loginLang a {color:#908f87;}
			#loginLang a:hover {color:#E36E0F;}
		a#langSelect {margin-right:40px;}
		#loginLang span {padding:0 3px;}

		#login, #language {display:inline;position:relative;}
			#loginForm {position:absolute;top:20px;left:0;display:none;}
		    #loginForm form {display:block;width:300px;}
				#loginForm input {float:left;border:1px solid #d2d4cc;border-right:0;height:25px;width:202px;background:#e9ebe1;color:#90907e;padding:0 4px;}
					#loginForm input.newsSubmit {width:26px;border-left:0;border-right:1px solid #d2d4cc;cursor:pointer;padding:0;}
			#language ul {position:absolute;top:17px;left:0;display:none;text-align:left;line-height:18px;}



.main {float:left;width:100%;background:#f3f4ed;clear:both;min-width:990px;}
	.mainHdrImg {background-position: 350px 0;background-repeat:no-repeat;}

	.shaded {background:#f3f4ed url('/images/global/leftcol.gif') 0 0 repeat-y;}

.leftCol {float:left;width:290px;padding:30px; min-height:115px;background:#e5e7de;}
	.detail .leftCol {min-height:350px;}
	.no-min-height {min-height: 1px!important; clear: left;}
  .no-bottom-padding { padding-bottom: 0; }

.leftBox {
  clear: left;
  float: left;
  width: 290px;
  padding: 30px 30px;
  background: #e5e7de;
  border-top: solid 1px #d6d8ce;
  border-bottom: solid 1px #d6d8ce;
}

  .leftBox img {
    display: block;
  }

  .leftBox span {
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    padding-top: 10px;
  }

.davesContainer {
  clear: left;
  float: left;
  width: 350px;
  background: #e5e7de;
}

.davesSpecialMenu {background: #DEDFD7;padding: 5px 30px !important;margin-bottom: 10px;border-top: solid 1px #d6d8ce;border-bottom: solid 1px #d6d8ce;}
	.davesSpecialMenu ul.drawerList {margin:0;}
		.davesSpecialMenu ul.drawerList li a.toggleDrawer {font-weight:bold;font-size:14px;letter-spacing:.1em;
				background:url('/images/global/daves-special-menu-drawer-closed.png') 98% 50% no-repeat;}
			.davesSpecialMenu  ul.drawerList li a.open {background:url('/images/global/daves-special-menu-drawer-open.png') 98% 50% no-repeat;}


  .external_link {/*background: url('/images/global/external_link.png') right 11px no-repeat;*/}

    .smaller-text {font-size: 11px; color: #9e9e8f;}
    .smaller-text a {font-size: 13px;}
    .smaller-text h4 {font-size: 12px;letter-spacing:.1em; margin: 0 0 15px !important;}

.rightCol {
  margin-left: 350px;
}

  .rightCol .content {width: 550px;}

.detail .leftCol {
/*	padding: 72px 30px 30px 30px; */
}

.leftCol h4 {
	margin-bottom: 4px;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: .1em;
}

.opening {
	padding:20px;
}

.opening h4 {
	margin: 0px 0px 0px 350px;
	font-weight: normal;
}

.back_to_landing {
  float: left;
  display: block;
  background: url('/images/global/back_to_landing.png') left 2px no-repeat;
  padding-left: 15px;
  text-transform: uppercase;
  font-size: 11px;
  margin-bottom: 17px;
}


.content {padding:30px;max-width:1050px;}

	.columnWidth > p {max-width:550px;}

	.contentHdrImg {margin-left:350px;padding-top:200px;background-position: 0 0;background-repeat:no-repeat;position:relative;}
	.person .contentHdrImg {background-position: 260px 0;}

	.image_container {
	/*  background: #f00; */
	  width: 1050px;
	  height: 350px;
	}

	.image_container .item {
	  width: 350px;
	  height: 350px;
	  display: inline;
	}

	.image_container .item img {
	  display: inline;
	}

  p.content-footer {
    margin-top: 15px;
    margin-bottom: 0;
  }



	.touts {padding-left:0;padding-right:0;margin-left: 350px;max-width:none !important;}
		.touts h2 {padding:0 30px;}
		.blockTout {float:left;width:260px;height:270px;margin:0 30px;}
		    .regions .blockTout {height:290px;}

		    .blockTout img {margin-bottom:15px;}
			.blockTout span {display:block;text-transform:uppercase;padding-bottom:3px;}
            .blockTout span.blockTitle {font-size:12px;font-weight:bold;}
            .blockTout a span.blockSub1 {font-size:10px;color:#717060;}
            .blockTout a span.blockSub2 {font-size:10px;color:#717060;text-transform:none;}

.full_content {padding:30px 0px;}

.column {float:left;width:450px;padding:30px 0 60px 30px;}

	.columnTouts h2 {margin-bottom:5px;font-weight:normal;}
		.columnTouts h2 a {color:#5d5c4a;}
		.columnTouts h2 a:hover {color:#E36E0F;}
	.columnTouts div {margin-top: 30px;}
	.columnTouts p {font-size:12px;}
	.columnTouts hr { margin-bottom:18px; color: #aaa; background-color: #ddd; height: 1px; border: 0;}
    .columnTouts p span {display:block;padding-top:3px;}

  .column.columnFooter {width: 800px; padding-top: 0; margin-top: -50px;}

.intro {padding-bottom:0;}
	.intro p {width:650px;font-size:20px;margin-bottom:0;}
	.topintro p {font-size:20px;margin-bottom:0;}
	.intro_inline p {font-size:20px; width: 550px;}

.backToTop {clear:both;padding-top:20px;font-size:12px;}
  	.backToTop a {padding-right:12px;background:url('/images/global/back-to-top.png') right 6px no-repeat;}

ul.simpleList {font-size:12px;}
	ul.simpleList li {line-height:18px;padding-bottom:6px;}


p.pullquote {color:#9e9c8c;font-size:18px;margin-bottom:20px;}

img#hero {position:absolute;top:0;left:0;}

.bigPanel .leftCol {padding-bottom:10px}
	.bigPanel .leftCol dl {margin-bottom:15px;line-height:19px;}
	      .careers .leftCol dt {text-transform:uppercase;}
	      .careers .leftCol dd {font-size:12px;}

.bigPanel .content {width:100%;min-height:498px;background-position:350px 0;background-repeat:no-repeat;max-width:none;padding:0;}
/*	.vision .content {background-image:url('/images/global/vision-bg.jpg');} */

.content dl {
  padding-bottom: 2em;
}

#footer {clear:both;padding:15px 30px 30px;color:#908f87;font-size:11px;}
#footer span {margin:0 4px;}
#footer a {color:#908f87;}
    	#footer a:hover {color:#E36E0F;}
	#footer div {float:left;width:50%;}
		#footer div.right div {float:right;width:auto;}
        #iconIntro {float:left;padding:0 5px 0 0;}

a#rssIcon,
a#twitIcon,
a#fbIcon,
a#linkedinIcon,
a#instagramIcon {
  float: left;
  display: block;
  overflow: hidden;
  height: 14px;
  width: 14px;
  text-indent: -9999px;
  margin: 0 2px 0 0;
	background-image: url('/images/global/social-icons.gif');background-repeat:no-repeat;
}

a#rssIcon	{
  background-position: 0 0;
}

a#rssIcon:hover	{
  background-position: 0 -14px;
}

a#twitIcon {
  background-position:-16px 0;
}

a#twitIcon:hover {
  background-position:-16px -14px;
}

a#fbIcon {
  background-position:-32px 0;
}

a#fbIcon:hover {
  background-position:-32px -14px;
}

a#linkedinIcon {
  background-position:-48px 0;
}

a#linkedinIcon:hover {
  background-position:-48px -14px;
}

a#instagramIcon {
  background-position: -80px 0;
}

a#instagramIcon:hover {
  background-position: -80px -14px;
}

/* scrollable */

.scrollableWrap {position:relative; z-index: 1;}
	.leftMargin {margin-left:350px;}

.scrollable, .region-scrollable,
.unscrollable {position:relative;overflow:hidden;height:350px;}
	.scrollable .items, .region-scrollable .items,
	.unscrollable .items {width:20000em;position:absolute;}
		.items div {float:left;overflow:hidden;}
    .items .canadaPanelHover {float: none;}

    .panelHover {position:relative;}

		.panelCaption {
		  letter-spacing:1px;
		  position:absolute;
		  bottom:0;left:0;color:#f4f5ee;text-transform:uppercase;font-size:9px;padding:12px 12px 6px;

			background:url('/images/global/panel-caption.png');width:100%;display:none;
		}

		.panelCaption span {display:block;padding-bottom:5px; width: 95%;}
			.panelCaption span.captionTitle {font-weight:bold;font-size:11px;}

      a.prev, a.next {position:absolute;top:42%;cursor:pointer;display:block;height:59px;width:59px;outline:none;background-position:0 0;background-repeat:no-repeat;opacity:.55;z-index:50;}
		a.prev {left:0;background-image:url('/images/global/scroll-prev-arrow.png');}
		a.next {right:0;background-image:url('/images/global/scroll-next-arrow.png');}


        a.disabled {display:none;}


/* drawers */

.drawerList {background-color: #dedfd7;margin:0;}
	ul.drawerList li {}
		ul.drawerList li.callout {
			text-transform: uppercase;
			font-weight: bold;
			font-size: 12px;
			letter-spacing: 0.02em;
			padding: 25px 10px 10px;
		}
	ul.drawerList li a.toggleDrawer,
	ul.drawerList li a.searchLink {text-transform:uppercase;font-size:13px;display:block;padding:5px 27px 5px 10px;
		background:url('/images/global/drawer-closed.png') 98% 49% no-repeat;outline:none;}
	ul.drawerList li a.open {background:url('/images/global/drawer-open.png') 98% 49% no-repeat;}

	  .no_side_padding a {padding-left: 0px!important;}

.drawer {display:none;}

	ul.projectList {padding:10px 20px 0;font-size:12px;}
    	ul.projectList li {border:none;padding:0 0 10px;}
        ul.projectList li span {display:block;font-size:10px;padding-top:2px;}

/* nav
---------------------------------------------------------- */


#nav {float: left; width: 100%; position: relative; z-index: 20;}
	#nav ul {text-transform:uppercase;}

	#mainNav	{float:left;width:960px;background:#5d5c4a;}

		#mainNav ul {padding-left:15px;font-size:11px;letter-spacing:1px;margin:0;}
	    	#mainNav ul li {display:inline;line-height:11px;}
		    #mainNav ul li a {float:left;padding:10px 12px;color:#c8c6b7;outline:none;}

		    	#mainNav ul li a:hover, .home a#home, .market_sectors a#market_sectors, .services a#services, .projects a#projects, .regions a#regions, .about a#about, .news a#news  {text-decoration:none;background:#545243;color:#fff;}

    #subNavContainer {position:relative; z-index:10; top: 31px; background: #f00;}

		.subNav {float:left;width:100%;font-size:10px;letter-spacing:1px;}

		.mainSubNav {
		  display:none;
		  padding-top: 10px;
		  background:#545243;
		  position: absolute;
		  top: 0px;
		  min-width: 170px;
		}

    #market_sectorsSub { left: 70px; }
    #servicesSub { left: 200px; }
    #regionsSub { left: 400px; }
    #aboutSub { left: 470px; }


		.subNav a {display:block;padding:4px 14px 4px;line-height:14px;color:#adab9c;}

			.subNav a:hover, .subNav a.active {text-decoration:none;background:#4d4c3d;color:#ffffff;}

	 #breadcrumb {color:#fff;text-transform:uppercase;background:#9e9c8c;text-align:center;float:left;font-size:9px;padding:7px 27px;letter-spacing:1px;}



/* modal */

.modal	{background:#e3e5db;border:1px solid #aeada0;padding:30px 30px;position:relative;}
	.contactForm {text-align:left;width:870px;font-size:12px;}
		.contactForm h3 {font-size:14px;}
		a.close {position:absolute;right:30px;top:24px;text-transform:uppercase;font-weight:bold;font-size:12px;}

		.contactForm label, .contactForm select {display:block;width:100%;}
			.contactForm label {font-size:13px;padding-bottom:6px;}
		    .contactForm select {margin-bottom:20px;color:#74735f;padding:1px 0 0;}
			.contactForm option {padding:1px 7px;}
			.contactForm input, .contactForm textarea {border:1px solid #aead9f;background:#e9ebe1;padding:5px;color:#74735f;margin-bottom:20px;
				font-family: 'Lato', helvetica, arial, sans-serif;}
		.contactForm li {line-height:18px;}
		.contactLeft {float:left;width:270px;padding-right:50px;}
		.contactRight {float:left;width:550px;}
			.textInput {width:285px;position:relative;}
				.textInput input {width:275px;font-size:12px;}
			.textarea {width:550px;position:relative;}
				.textarea textarea {width:540px;height:120px;font-size:12px;}
		.red {color:#e36e0f;}
		span.error {color:#e36e0f;position:absolute;right:0;font-size:13px;}
		input.error, textarea.error {border:1px solid #e36e0f;}


		.submit {width:300px;position:relative;}
			.submit input {padding:6px 12px;color:#fff;background:#e36e0f;border:0;text-transform:uppercase;cursor:pointer;margin:0;}
		    .submit .required{top:5px;}

	.thanks {width:500px;font-size:20px;padding:35px 0 20px;}
		.thanks a.close {top:10px;right:10px;font-size:10px;}
			.thanks p {margin:0;line-height:28px;}

      /*
          ColorBox Core Style:
          The following CSS is consistent between example themes and should not be altered.
      */
      #colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
      #cboxOverlay{position:fixed; width:100%; height:100%; background: url("/images/global/overlay.png") repeat scroll 0 0 transparent;
      }
      #cboxMiddleLeft, #cboxBottomLeft{clear:left;}
      #cboxContent{position:relative;}
      #cboxLoadedContent{overflow:auto;}
      #cboxTitle{margin:0;}
      #cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%;}
      #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{display: none!important;}
      .cboxPhoto{float:left; margin:auto; border:0; display:block;}
      .cboxIframe{width:100%; height:100%; display:block; border:0;}



/* page specific styles
---------------------------------------------------------- */

/* home */

  /* .home_scrollable .panelHover, #homeIntro {display: none;}  */
	.home .scrollable {height:500px;}
	.home .panel {width:520px;}


	#homeIntro  {width:460px;height:500px;padding:0 30px;background:url('/images/global/home-map.gif') bottom center no-repeat;}
		#homeIntro h1 {margin-top:30px;}
		#homeIntro p {margin-bottom:20px;}
	    #homeIntro a {background:#e36e0f;color:#fff;font-size:11px;text-transform:uppercase;padding:7px 12px;}
	    	#homeIntro a:hover {background: #5d5c4a;text-decoration: none;}

/* regions */

.regions .columnTouts {padding:0;}
.regionLanding {background:url('/images/global/regions-bg-map.png') 500px 30px no-repeat;}

.regions-index { background-color: #e5e7de; min-width: 1050px; }
.regions-index .content { padding: 0; width: 1050px; }
.regions-index .columnTouts { padding: 30px; background-color: #f3f4ed; }
.regions-index .columnTouts hr { margin: 40px 0; }
.regions-index .regions-intro { margin-top: 0; }
.regions-intro p { font-size:20px; }
.regions-profiles { width: 540px; padding-left: 0; }
.regions-profiles h3 { padding-left: 30px; }
.regions-profiles a {
  display: inline-block;
  width: 238px;
  margin: 0 0 30px 30px;
}
.regions-profiles img { width: 238px; }
.regions-link {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  margin-top: 10px;
}
.regions-index .columnTouts p span { margin-top: 20px; }

.officeList {padding-top:10px 0 15px;}
.officeList dl {font-size:10px;padding:0 10px 15px;line-height:1.5em;}
	.officeList dt {font-size:13px;font-weight:bold;padding-bottom:3px;}
	.officeList p {margin:5px 0 0 10px;font-size:12px;}

/* projects */

.projectInfo {
	border-top: 1px solid #d9dbd0;
	padding-top: 30px;
	overflow: hidden;
}
	.projectInfo dl {font-size:12px;line-height:18px;padding-bottom:12px;}
	.projectInfo dt {text-transform:uppercase;font-weight:bold;}
	.details {float:left;width:150px;padding-right:20px;}
	.awards  {float:left;width:280px;}
		.awards dd {padding-bottom:12px;}

.leftCol dl {
	margin-bottom: 1em;
}

.market_sectors .leftBox {
	padding: 10px 30px;
}

.services .leftBox {
	padding: 6px 30px;
}

.projects form {display:block;margin-bottom:10px;}
.projects input {float:left;border:1px solid #d2d4cc;border-right:0;height:25px;width:202px;background:#e9ebe1;color:#90907e;padding:0 4px;}
.projects input.submit {width:26px;border-left:0;border-right:1px solid #d2d4cc;cursor:pointer;padding:0;}

.projects .filters {
	padding:30px 0 0 30px;max-width:1050px;
}

.project_nav {float:left;width:930px;}
	.project_nav li {display:inline;text-transform:uppercase;font-size:12px;}
    .project_nav li a {display:block;float:left;padding:7px 14px;color:#e36e0f;background:#e0e1da;margin-right:5px;}
	.project_nav a:hover, .project_nav a.current, .project_nav a.current:hover, .project_nav li.current a
		{color:#fff !important;background:#e36e0f;}

.projects .leftBox {
  border-bottom: none;
  border-top: solid 1px #D6D8CE;
  padding-bottom: 20px;
}

.projects .leftBox h4 {
  font-size: 12px;
  letter-spacing: .2em;
  margin: -10px 0 15px;
}

.projects .leftBox h4 span {
  padding-top: 0;
  font-size: 14px;
  letter-spacing: .1em;
}

.projects .leftBox ul {
  margin: 0;
}

.projects .leftBox ul li a {
  margin-top: 15px;
  display: block;
}

.projects .leftBox ul li .publish-date {
  color: #9e9e8f;
  font-size: 11px;
  margin: 2px 0 0;
}

/* contact */


.contactNav {float:left;width:930px;}
	.contactNav li {display:inline;text-transform:uppercase;font-size:12px;}
    .contactNav li a {display:block;float:left;padding:7px 14px;color:#e36e0f;background:#e0e1da;margin-right:5px;}
	.contactNav a:hover, .contactNav a.current, .contactNav a.current:hover, .contactNav li.current a
		{color:#fff !important;background:#e36e0f;}


.contactRegions .offices {clear:both;display:none;}
	.contactRow {width:930px;}
		.contactRow dl {float:left;width:290px;padding:0 20px 25px 0;line-height:18px;font-size:12px;}
		.contactRow dt {line-height:18px;font-size:14px;font-weight:bold;}


/* about */

#awardList {width:580px;position:relative;}
	#expandCollapse {position:absolute;right:0;top:4px;font-size:12px;}
		#expandCollapse a {color:#fff;background:#e36c2f;padding:3px 8px;font-size:10px;font-weight:bold;text-transform:uppercase;letter-spacing:1px;margin-left:5px;}
			#expandCollapse a:hover {background:#717060;}



	#awardList ul.drawerList li {padding:10px 20px 0 50px;margin-left:-30px;min-height:140px;float:left;width:560px;position:relative; background: #fff;margin-bottom:30px;}
	#awardList ul.drawerList h3 {font-weight:normal;margin-top:25px;font-weight:bold; width: 400px; margin-bottom: 8px;}
	#awardList ul.drawerList h4 {font-weight:normal;font-size:10px;margin:-9px 0 30px;}
	#awardList ul.drawerList li span {display:block;}

	img.acclaimThumb {position:absolute;right:30px;top:30px;}

	a.view, a.closeAcclaim {padding-right:10px;font-size:10px;text-transform:uppercase;}
		a.view {background:url('/images/global/drawer-open.png') right 4px no-repeat;}
		a.closeAcclaim {background:url('/images/global/back-to-top.png') right 7px no-repeat;display:inline-block;margin-top:10px;}

		  .person .leftBox {
		    padding-top: 15px;
		    padding-bottom: 10px;
		  }

		  .person .leftBox h4 {
		    margin-top: 0px;
		    margin-bottom: 8px;
		    font-size: 11px;
		  }

		  .person .leftBox p {
		    margin-bottom: 8px;
		  }

		  .leftCol h1 {
		    clear: left;
		  }

		  .person .leftCol h1 {
		    margin-bottom: 26px;
		  }

		  .suffixes {
		    font-size: 19px;
		    margin-bottom: 18px;
		    text-transform: none!important;
		    letter-spacing: 0px;
		    font-weight: normal;
		  }
		  .list_page_suffix {
		    font-size: 11px!important;
		    text-transform: none!important;
		    display: inline!important;
		    font-weight: normal;
		  }

	.acclaim {padding-top:0;width:420px;display:none;}
		.acclaim h5 {font-size:12px;margin:0;font-weight:bold;}
		.acclaim p {margin-bottom:15px;}
		.acclaim p.viewProj {font-size:11px;margin-bottom:5px;}
	 .hide {display:none;}

	.about .filters {
		padding:30px 0 0 30px;max-width:1050px;
	}

	.milestone_anchors {
	  display: block;
	  overflow: auto;
	  padding-top: 18px;
	}
	.milestone_anchors ul {
	  width: 100px;
	  float: left;
	  margin-bottom: 0px;

	}
  .rightCol   .milestone_anchors li {
	  padding-bottom: 0px!important;
	background:none;
	}


/* news */

.news .content {
  background: url('/images/global/news-content.gif') 670px 0 repeat-y;
}

#newsItems {
    float: left;
    width: 640px;
  }
  .post {
    float: left;
    padding-bottom:35px;
    width: 590px;
  }
    .postDate, .post h2 { margin-bottom: 15px }
    .postDate { float: left; }

    span.shareText {margin-right: 4px;}

    .topShare {
    	float: right;
    }

    a.twitShare, a.fbShare, a.linkShare, a.googleShare {
    	display: inline-block;
    	overflow: hidden;
    	width: 14px;
    	height: 14px;
    	text-indent: -9999px;
    	margin: 0 0 0 2px;
    	background-image: url('/images/global/social-icons.gif');
    	background-repeat: no-repeat;
    	vertical-align: middle;
    }

  	a.twitShare	{background-position:-16px 0;}
  		a.twitShare:hover	{background-position:-16px -14px;}
  	a.fbShare	{background-position:-32px 0;}
  		a.fbShare:hover	{background-position:-32px -14px;}
  	a.linkShare	{background-position:-48px 0;}
  		a.linkShare:hover	{background-position:-48px -14px;}
  	a.googleShare {background-position: -64px 0;}
  		a.googleShare:hover { background-position: -64px -14px;}

    .post h2 { clear: both; }
    .post img {
      margin-bottom: 25px;
      max-width: 590px;
    }
      .post p { font-size: 14px }

      .bottomShare {
      	clear: both;
      	border-top: 1px solid #d2d4cc;
      	padding: 10px 0 8px;
      	margin-top: 10px;
      }

      .bottomShare p {
      	font-size: 12px;
      	line-height: 1.4;
      	margin: 0 0 .3em;
      }

      .tagsShare {
        border-bottom: 1px solid #d2d4cc;
        border-top: 1px solid #d2d4cc;
        clear: left;
        padding: 10px 0 8px;
        /*margin-top: 10px;*/
      }

      .tagsShare p {
        font-size: 12px;
        line-height: 1.4;
        margin: 0 0 .3em;
      }

  .tagsShare .related-projects {
    margin-top: 0.5em;
  }

  .news-separator { border-bottom: 1px solid #D2D4CC }

  .pagination {
    float: left;
    width: 610px;
    text-align: right;
  }

  .main .content .pagination .next,
  .main .content .pagination .prev {
    display: inline!important;
    background: none!important;
    background-image: none!important;
    right: auto!important;
    position: relative!important;
    width: auto;
    height: auto;
    top: auto;
    left: auto;
    right: auto;
  }
    a#older, a#newer {
      padding: 6px 12px;
      color: #fff;
      background: #e36e0f;
      border: 0;
      text-transform: uppercase;
      font-size: 12px;
    }
      a#newer { float: left }
      a#older {
        float: right;
        margin-right: 30px;
      }
      a#older:hover, a#newer:hover { background: #5d5c4a }

#newsSidebar {
  float: left;
  width: 270px;
  font-size: 12px;
}
  #newsSidebar h3 { font-size: 12px }
  #newsSidebar form {
    display: block;
    margin-bottom: 10px;
  }
  #newsSidebar input {
    float: left;
    border: 1px solid #d2d4cc;
    border-right: 0;
    height: 25px;
    width: 202px;
    background: #e9ebe1;
    color: #90907e;
    padding: 0 4px;
  }
    #newsSidebar input.newsSubmit {
      width: 26px;
      border-left: 0;
      border-right: 1px solid #d2d4cc;
      cursor: pointer;
      padding: 0;
    }

    #newsSidebar dl {
      line-height: 22px;
      padding: 10px 0 20px;
    }
    #newsSidebar dt {
      text-transform: uppercase;
      font-weight: bold;
    }

    #join, #searchCats, #inquiries {
      padding: 10px 0 5px 30px;
      border-bottom: 1px solid #d2d4cc;
    }
    #searchCats { padding-top: 30px }
#inquiries { border: 0 }

#inquiries dl { line-height: 18px }
#inquiries p { margin-bottom: 10px }
#inquiries p.facebook a {
  padding-left: 18px;
  background: url('/images/global/icon-facebook.png') 0 1px no-repeat;
}
#inquiries p.twitter a {
  padding-left: 18px;
  background: url('/images/global/icon-twitter.gif') 0 1px no-repeat;
}
#inquiries p.linkedin a {
  padding-left: 18px;
  background: url('/images/global/icon-linkedin.gif') 0 1px no-repeat;
}
#inquiries p.rss a {
  padding-left: 18px;
  background: url('/images/global/icon-rss.png') 0 1px no-repeat;
}
#inquiries p.instagram a {
  padding-left: 18px;
  background: url('/images/global/icon-instagram.png') 0 1px no-repeat;
}

.acqSidebar { padding: 30px 0 5px 30px }
  .acqSidebar dl {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    line-height: 26px !important; /* :( */
  }
  .acqSidebar p {
    font-size: 16px;
    padding-top: 15px;
    margin-bottom: 5px;
  }

img.thumbnail {
  padding-right: 25px;
  float: left;
}
.tagsShareThumbnail { border-top: none }

/* lindbergh */

.lindbergh {height:585px;}
.single-lind {margin-top: 15px;}
#lindIntro {width:610px; height: 700px; padding: 30px;}
.lind-photos {margin-top:15px; margin-left: 30px;}
.lind-header {width: 508px;}
.lind-contact {font-size: 12px;}

/* canada */

.lind-contact {float: left; margin-right: 30px;}


/* history */

.timeline .content {padding:0;}
  .timeline .topintro {display: block; padding: 30px;}
  .timeline .backToTop {clear: none;}
  .timeline .content h3 {padding-left: 25px;}
	.timelineTout {width:610px;position:relative;}
    .timelineTout div {padding:30px 30px 10px;font-size:13px;}
		.timelineTout div.backToTop {padding-top:0;position:absolute;right:-30px; top:45px;}
    .timelineTout h2 {font-size:30px;margin-bottom:8px;}
    .timelineTout h3 {font-size:12px;margin-bottom:5px;}
    .timelineTout p {white-space: pre-wrap;}


/* sitemap */

.sitemap {
  font-size: 18px;
  line-height: 26px;
}
.sitemap li {
  padding-bottom: 2px;
}

.sitemap ul {
  font-size: 14px;
  line-height: 20px;
  margin-top: 2px;
  margin-bottom: 0px;
  margin-left: 20px;
}

.sitemap_credit {
  color: #908f87;
  float: right;
  padding-right: 20px;
  padding-bottom: 10px;
  font-size: 10px;

}


/** Isotope filtering **/

html.no-js #isotope_selects {
  display: none;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform,opacity;
     -moz-transition-property: 	  -moz-transform,opacity;
      -ms-transition-property: 	   -ms-transform,opacity;
       -o-transition-property: 		-o-transform,opacity;
          transition-property: 		   transform,opacity;

  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
          transition-property:         transform, opacity;

}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


/* errorContent */

.errorContent {padding:30px 30px 150px;width:600px;}
.errorContent h2 {font-weight:normal;}